IBM Support

IV65833: NEW REQUIRED SOFTWARE FOR LPP_SOURCES APPLIES TO AIX 7100-03

A fix is available

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

  • Requisite Failures during an operating system install
    will occur for new software such as devices.ethernet.lnc2.rte,
    devices.pciex.df1020e21410e304.diag, and
    devices.pciex.df1020e21410e304.rte that require
    adde.v2.ethernet.rte
    

Local fix

Problem summary

  • Requisite Failures during an operating system install
    will occur for new software such as devices.ethernet.lnc2.rte,
    devices.pciex.df1020e21410e304.diag, and
    devices.pciex.df1020e21410e304.rte that require
    adde.v2.ethernet.rte
    

Problem conclusion

  • Add adde.v2 software to lpp_sources
    

Temporary fix

Comments

  • 7100-03 - use AIX APAR IV65833
    

APAR Information

  • APAR number

    IV65833

  • Reported component name

    AIX V7.1

  • Reported component ID

    5765H4000

  • Reported release

    710

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Submitted date

    2014-10-14

  • Closed date

    2014-10-14

  • Last modified date

    2015-12-31

  • APAR is sysrouted FROM one or more of the following:

    IV65757

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    AIX V7.1

  • Fixed component ID

    5765H4000

Applicable component levels

  • R710 PSY U865851

       UP15/05/19 I 1000

PTF to Fileset Mapping



Document information

More support for: AIX Enterprise Edition

Software version: 710

Operating system(s): AIX

Reference #: IV65833

Modified date: 31 December 2015